.body 
{
  	color: #000000;
  	font-family:Arial;
	font-size : 9pt;
}
.h1
{
	font-family: Georgia, "Times New Roman", Times, serif; 
	color: #000000; 
	font-size: 18px; 
	font-weight: bold;	
}

.TheStoryTxt {
	font-size: 12pt;
	font-weight: bold;
	color: #000000;
}

.bob {
	font-size: 18pt;
	font-weight: bold;
	color: #FD0D11;
}
.artifactTitle {
	background-color: #C21460;
	color: #ffffff;
	text-align: center;
	font-size: 12pt;
	font-weight: bold;
}
.artItemDescCol {
	background-color: #B2D732;
	border: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	color: #000000;
	text-align: left;
	font-size: 9pt;
	font-weight: bold;
}
.artItemDetailCol 
{
	background-color: #ffffff;
	border: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	color: #000000;
	text-align: left;
	font-size: 9pt;
	font-weight: bold;
}
.artItemCaption {
	color: #000000;
	text-align: center;
	font-style:italic;
	font-size: 9pt;
	font-weight: bold;
}

